package it.integry.integrywmsnative.gest.accettazione_bolla_elenco;

import dagger.Subcomponent;

@Subcomponent
public interface MainAccettazioneBollaElencoComponent {

    @Subcomponent.Factory
    interface Factory {

        MainAccettazioneBollaElencoComponent create();
    }

    void inject(MainAccettazioneBollaElencoFragment mainAccettazioneBollaElencoFragment);
}
